### org.jfree.layouting.input.style.keys.text

# Class TextTransform

- `java.lang.Object`
- - `org.jfree.layouting.input.style.keys.text.TextTransform`

`public class TextTransform`
`extends java.lang.Object`

Creation-Date: 03.12.2005, 19:56:12

Author:
  Thomas Morgner

  ## Field Summary

  `static CSSConstant`

  `CAPITALIZE`

  `static CSSConstant`

  `LOWERCASE`

  `static CSSConstant`

  `NONE`

  `static CSSConstant`

  `UPPERCASE`

## Field Details

### CAPITALIZE

    public static final CSSConstant CAPITALIZE

### LOWERCASE

    public static final CSSConstant LOWERCASE

### NONE

    public static final CSSConstant NONE

### UPPERCASE

    public static final CSSConstant UPPERCASE